<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Items>
  <Item name="Registry Tweaks" group="Tweaks" checked="true">
    <Tip>Various Registry Tweaks</Tip>
    <Guid type="p">ffffffff-db5d-4cfd-ad3b-eafc94f010ed</Guid>
    <OEMAuthor>Kyle Chase</OEMAuthor>
    <OEMDate>3/18/2008</OEMDate>
  </Item>
</Items>